VME Intensity Monitor - Task #11713
Milestone # 11650 (Closed): Mar 2016 Release A - 201603A
Feature # 11651 (Closed): ACNET devices for raw ADC data

Create raw data ACNET devices

02/12/2016 02:02 PM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

02/12/2016

100%
1.00 hour
1.00 hour

Description

Create ACNET devices for accessing the raw data on all existing toroids (operational and development).

History

#1 - 02/12/2016 02:29 PM - John Diamond
Created the following ACNET devices:

Device Node Status

I:103RAW m10tor Will return MOOC_DEVICE_NOT_DEFINED
until m10tor software is upgraded to 201602A

|:852RAW m10tor Will return MOOC_DEVICE_NOT_DEFINED
until m10tor software is upgraded to 201602A

E:860RAW m10tor Will return MOOC_DEVICE_NOT_DEFINED
until m10tor software is upgraded to 201602A

E:875RAW m10tor Will return MOOC_DEVICE_NOT_DEFINED
until m10tor software is upgraded to 201602A

R:103RAW mi14tor Operational

R:853RAW mil4tor Operational

R:905RAW mi30tor Will return MOOC_DEVICE_NOT_DEFINED
until mi30tor software is upgraded to 201602A

R:703RAW s60tor Operational

Z:990RAW nbeam Operational

Z:991RAW nbeam Operational

#2 - 02/12/2016 02:29 PM - John Diamond
- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 02/13/2016 07:48 PM - John Diamond
- Parent task changed from #11699 to #11651
